libmodplug security vulnerabilities

2013-09-09T00:00:00
ID SECURITYVULNS:VULN:13267
Type securityvulns
Reporter BUGTRAQ
Modified 2013-09-09T00:00:00

Description

Few code execution possibilities